Sign in with
Sign up | Sign in
Your question

AD error in Group policy

Tags:
  • Policy
  • Domain
  • Windows
Last response: in Windows 2000/NT
Share
November 3, 2004 12:53:02 AM

Archived from groups: microsoft.public.win2000.advanced_server (More info?)

Our Domain runs on W2k adv. We are 3 admins. Two of us run win xp pro. on our
pcs and have installed win 2003 adminpak to manage our domain from our pcs
and have no problem. But the other admin running w2k pro on his pc gets error
messages like one below, when he tries to edit any group policy. The same
errors come up when we try to edit or create policies in Group policy on the
domain controllers.
Here is error message:
The following entry in the [strings] section is too long and has been
truncated.
Internet Explorer contains dynamic binary behaviours: components that
encapsulate specific functionality for HTML elements to which they were
attached. These binary behaviors are not controlled by any pages in zones
such as Restricted sites. In windows xp service 2, there is a new internet
explorer security for binary behaviours. This new binary behaviours security
set

More about : error group policy

Anonymous
November 3, 2004 2:25:23 PM

Archived from groups: microsoft.public.win2000.advanced_server (More info?)

Hi

This problem occurs because older versions of the Group Policy editor cannot
interpret some string types that include more than 255 characters. These
string types are included in parts of .adm files that are meant to be
excluded by the "IF VERSION" construct.

Typically, the problem occurs when you try to view or modify a GPO that has
been viewed by a different workstation, and that workstation contains .adm
files that use the "IF VERSION >=5" construct. When an administrative
workstation views a GPO, the workstation automatically updates that GPO with
the latest version of the .adm files. If the workstation's .adm files are
newer than the files that are contained in the \Adm folder of the domain
GPO, the template files are updated. If the template files contain the "IF
VERSION >=5" construct, when an administrative workstation tries to modify
or to view the GPO, and the workstation does not have this hotfix installed,
the errors occur.

Resolution
Download and install following Update
http://www.microsoft.com/downloads/details.aspx?amp;amp;displaylang=en&familyid=BA478B46-3AF7-4EAF-9CE6-E34EA2C74FAF&displaylang=en

Hope this helps

Regards
PaulDT


"Charles" <Charles@discussions.microsoft.com> wrote in message
news:C0C5BBC1-5E79-4C93-8ED6-F6A18424D50C@microsoft.com...
> Our Domain runs on W2k adv. We are 3 admins. Two of us run win xp pro. on
> our
> pcs and have installed win 2003 adminpak to manage our domain from our pcs
> and have no problem. But the other admin running w2k pro on his pc gets
> error
> messages like one below, when he tries to edit any group policy. The same
> errors come up when we try to edit or create policies in Group policy on
> the
> domain controllers.
> Here is error message:
> The following entry in the [strings] section is too long and has been
> truncated.
> Internet Explorer contains dynamic binary behaviours: components that
> encapsulate specific functionality for HTML elements to which they were
> attached. These binary behaviors are not controlled by any pages in zones
> such as Restricted sites. In windows xp service 2, there is a new internet
> explorer security for binary behaviours. This new binary behaviours
> security
> set
!